{
  "paths": [
    {
      "_path": "bin/uwsgi",
      "path_type": "hardlink",
      "sha256": "11eb0488239a88b9ef57e9e1666ce1cfe0efc82f867d7d7ed6a5419b1ba36288",
      "size_in_bytes": 5368080
    },
    {
      "_path": "lib/python3.8/site-packages/__pycache__/uwsgidecorators.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a7b719cee896b9f240a51398d0cb8237eecf6d5281340d32d601aac4371a15bd",
      "size_in_bytes": 14100
    },
    {
      "_path": "lib/python3.8/site-packages/uWSGI-2.0.21.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/uWSGI-2.0.21.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "ca495399f5da3ce2724649b47eb118f7549344ba58c0cf350d94c3390e435897",
      "size_in_bytes": 18628
    },
    {
      "_path": "lib/python3.8/site-packages/uWSGI-2.0.21.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "88ef92ac180ec687d12e94380a0c7dbd6bdcd9033d43d0e8c2f440e50d437e4f",
      "size_in_bytes": 997
    },
    {
      "_path": "lib/python3.8/site-packages/uWSGI-2.0.21.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "b065e69ff6e497b134fba8e2a5c3238e79be26c24c2a1b0ece423d68f27672a8",
      "size_in_bytes": 858
    },
    {
      "_path": "lib/python3.8/site-packages/uWSGI-2.0.21.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/uWSGI-2.0.21.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "a7e53c3f021cdbb238fe8319797527d0693a59cc171da186e437630d5015ec6a",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.8/site-packages/uWSGI-2.0.21.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "3130882e8778d564e2b15cafda1694109dde6f888965e291aabd6fcedb78fa30",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.8/site-packages/uWSGI-2.0.21.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "a6df22790a743a9240749acff158891776772a14bccf9bda86ca8463302c20e9",
      "size_in_bytes": 16
    },
    {
      "_path": "lib/python3.8/site-packages/uwsgidecorators.py",
      "path_type": "hardlink",
      "sha256": "fe1f3f81b1580baa8ecbbc79ce9ea226bb72c67b3d466fe1d681c438b5fa7952",
      "size_in_bytes": 10392
    }
  ],
  "paths_version": 1
}